package com.yihu.jw.restmodel.hospital.survey;

import com.yihu.jw.restmodel.IntegerIdentityVO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Created by Trick on 2019/9/10.
 */
@ApiModel(value = "WlyySurveyInspLabelInfoVO", description = "问卷模板筛查标签")
public class WlyySurveyInspLabelInfoVO extends IntegerIdentityVO {

    @ApiModelProperty(value = "问卷模板编码", example = "模块1")
    private String surveyTempCode;//问卷模板编码',
    @ApiModelProperty(value = "筛查类型code", example = "模块1")
    private String labelCode;//(筛查类型code)',
    @ApiModelProperty(value = "筛查类型name", example = "模块1")
    private String labelName;//(筛查类型name)',

    public String getSurveyTempCode() {
        return surveyTempCode;
    }

    public void setSurveyTempCode(String surveyTempCode) {
        this.surveyTempCode = surveyTempCode;
    }

    public String getLabelCode() {
        return labelCode;
    }

    public void setLabelCode(String labelCode) {
        this.labelCode = labelCode;
    }

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }
}
